import { PayloadBody } from './PayloadBody';
export declare class Payload {
    protected topic: string;
    protected version: string;
    protected msgId: string;
    protected msgTye: string;
    body: PayloadBody;
    getTopic(): string;
    getVersion(): string;
}
